Subject: Hey dinner at 8?

From: <[email-masked]>
Date: Tue, 27 Nov 2007 08:27:53 +0400

ETGU Climbs over 55%!

Wed and Fri last week we saw investors pushing the shares down and
grabbing large blocks to control the trading. Like clockwork Makers
moved it back into play and shares climbed hard all day. With a total
increase of 55% this one is really moving. Get up early cause now is
your chance to get in on the action. This is moving fast and hard as you
can see. Act quickly and you can get yours too.